import { request } from "../config";

// 查询金蝶参数
export function getSynchronization() {
    return request ({
        url: '/api/init/connect/parm',
        method: 'get'
    })
}

// 保存金蝶参数
export function putSynchronization(data: any) {   
    return request({
        url: '/api/init/connect/parm/create',
        method: 'post',
        data
    })
}

// 手动开启同步

// 开启自动同步

// 关闭自动同步

// 手动重新同步错误同步
